Source: cxsecurity.com

Realteo WordPress Plugin < = 1.2.3 - Improper Access Control

https://cxsecurity.com/issue/WLB-2021040016

3 hits since 2021-04-02

PHP Vulns Source Ratio: 26% (27436 total, 3579 propagated, 13718 filtered)